From e5a8e3dc5b5126e0d5ac7c9385f3a0459023d546 Mon Sep 17 00:00:00 2001
From: Remy DeCausemaker <decause@redhat.com>
Date: Jul 07 2015 18:25:13 +0000
Subject: [PATCH 165/254] Added text-right class to both stats counter widgets


---

diff --git a/hubs/widgets/fedmsgstats.py b/hubs/widgets/fedmsgstats.py
index 2f075ab..b353ea3 100644
--- a/hubs/widgets/fedmsgstats.py
+++ b/hubs/widgets/fedmsgstats.py
@@ -14,7 +14,7 @@ template = jinja2.Template("""
 <div class="stats-container">
   <table class="stats-table">
     <tr><th>FedMsgs</th><th>Subscribers</th></tr>
-    <tr class="text-info"><td>{{fedmsgs}}</td><td>{{subscribers}}</td></tr>
+    <tr class="text-info"><td>{{fedmsgs}}</td><td class="text-right">{{subscribers}}</td></tr>
   </table>
   {% if session['nickname'] != username %}
   <div class="pull-right"><button class="btn btn-info">Subscribe</button></div>
diff --git a/hubs/widgets/stats.py b/hubs/widgets/stats.py
index 3f77a47..12c620a 100644
--- a/hubs/widgets/stats.py
+++ b/hubs/widgets/stats.py
@@ -9,7 +9,7 @@ template = jinja2.Template("""
 <div class="stats-container">
   <table class="stats-table">
     <tr><th>Members</th><th>Subscribers</th></tr>
-    <tr class="text-info"><td>{{members | length}}</td><td>{{subscribers | length}}</td></tr>
+    <tr class="text-info"><td>{{members | length}}</td><td class="text-right">{{subscribers | length}}</td></tr>
   </table>
 
   {% if g.auth.logged_in %}

